## rust-lzma-rs 0.3.0

=== debian/changelog ===
rust-lzma-rs (0.3.0-3) unstable; urgency=medium

  * Team upload.
  * Package lzma-rs 0.3.0 from crates.io using debcargo 2.7.4
  * d/patches
    * relax-env-logger.diff: bump env-logger to v0.11
    * add remove-unused-deps.patch (do not depend on unused rust-lzma)
    * add disable-tests.patch (disable tests that depend on unavailable
      testfiles)

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:19:23 +0100

rust-lzma-rs (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Package lzma-rs 0.3.0 from crates.io using debcargo 2.6.0
  * Added relax-env-logger patch for the env-logger update

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 10 Aug 2023 17:46:33 +0200

rust-lzma-rs (0.3.0-1) unstable; urgency=medium

  * Package lzma-rs 0.3.0 from crates.io using debcargo 2.6.0

 -- kpcyrd <git@rxv.cc>  Sun, 23 Jul 2023 20:18:15 +0200
