=== debian/control ===
Source: rust-lzma-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.4.3-~~) <!nocheck>,
 librust-crc-3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lzma-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lzma-rs
Homepage: https://github.com/gendx/lzma-rs
X-Cargo-Crate: lzma-rs
Rules-Requires-Root: no

Package: librust-lzma-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev (>= 1.4.3-~~),
 librust-crc-3+default-dev,
 librust-env-logger-0.11+default-dev,
 librust-log-0.4+default-dev (>= 0.4.17-~~)
Provides:
 librust-lzma-rs+default-dev (= ${binary:Version}),
 librust-lzma-rs+enable-logging-dev (= ${binary:Version}),
 librust-lzma-rs+env-logger-dev (= ${binary:Version}),
 librust-lzma-rs+log-dev (= ${binary:Version}),
 librust-lzma-rs+raw-decoder-dev (= ${binary:Version}),
 librust-lzma-rs+stream-dev (= ${binary:Version}),
 librust-lzma-rs-0-dev (= ${binary:Version}),
 librust-lzma-rs-0+default-dev (= ${binary:Version}),
 librust-lzma-rs-0+enable-logging-dev (= ${binary:Version}),
 librust-lzma-rs-0+env-logger-dev (= ${binary:Version}),
 librust-lzma-rs-0+log-dev (= ${binary:Version}),
 librust-lzma-rs-0+raw-decoder-dev (= ${binary:Version}),
 librust-lzma-rs-0+stream-dev (= ${binary:Version}),
 librust-lzma-rs-0.3-dev (= ${binary:Version}),
 librust-lzma-rs-0.3+default-dev (= ${binary:Version}),
 librust-lzma-rs-0.3+enable-logging-dev (= ${binary:Version}),
 librust-lzma-rs-0.3+env-logger-dev (= ${binary:Version}),
 librust-lzma-rs-0.3+log-dev (= ${binary:Version}),
 librust-lzma-rs-0.3+raw-decoder-dev (= ${binary:Version}),
 librust-lzma-rs-0.3+stream-dev (= ${binary:Version}),
 librust-lzma-rs-0.3.0-dev (= ${binary:Version}),
 librust-lzma-rs-0.3.0+default-dev (= ${binary:Version}),
 librust-lzma-rs-0.3.0+enable-logging-dev (= ${binary:Version}),
 librust-lzma-rs-0.3.0+env-logger-dev (= ${binary:Version}),
 librust-lzma-rs-0.3.0+log-dev (= ${binary:Version}),
 librust-lzma-rs-0.3.0+raw-decoder-dev (= ${binary:Version}),
 librust-lzma-rs-0.3.0+stream-dev (= ${binary:Version})
Description: Codec for LZMA, LZMA2 and XZ written in pure Rust - Rust source code
 Source code for Debianized Rust crate "lzma-rs"
