=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lzma-rs 0.3.0 --all-targets --all-features
Features: test-name=rust-lzma-rs:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lzma-rs 0.3.0 --all-targets
Features: test-name=librust-lzma-rs-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lzma-rs 0.3.0 --all-targets --no-default-features --features enable_logging
Features: test-name=librust-lzma-rs-dev:enable_logging
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lzma-rs 0.3.0 --all-targets --no-default-features --features env_logger
Features: test-name=librust-lzma-rs-dev:env_logger
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lzma-rs 0.3.0 --all-targets --no-default-features --features log
Features: test-name=librust-lzma-rs-dev:log
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lzma-rs 0.3.0 --all-targets --no-default-features --features raw_decoder
Features: test-name=librust-lzma-rs-dev:raw_decoder
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lzma-rs 0.3.0 --all-targets --no-default-features --features stream
Features: test-name=librust-lzma-rs-dev:stream
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lzma-rs 0.3.0 --all-targets --no-default-features
Features: test-name=librust-lzma-rs-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
